Subject: bug#20298: Missing public key for 24.5

From: Stefan Monnier <[email-masked]>
Date: Sat, 11 Apr 2015 10:07:51 -0400

> I have updated gnu-keyring.gpg locally on my computer, but unfortunately
> I don't know how to upload it to the FTP server.  I don't think I have
> write access.

Indeed, I'd expect that access to this is more strictly controlled.
I think you'll need to contact the sysadmins at the FSF (maybe opening
a ticket on savannah is a good way to do that).

> Stefan, do you know how I should proceed to get my pubkey added to this
> keyring?

I think it should have been updated "automatically" when they gave you
access, so it's probably an oversight on the part of the one who gave
you access.  If you still have his/her email, you might like to contact
him/her directly.

        Stefan